:root { 
  --chateau-green: #39b54a;
  --fun-green: #006837;
  --salem: #009245;
  --sonic-silver: #727272;
  --sunflower: #d9e021;
  --white: #ffffff;
  --white-2: #ffffff93;
 
  --font-size-l: 40px;
  --font-size-m: 35px;
  --font-size-s: 30px;
  --font-size-xl: 45px;
  --font-size-xs: 25px;
  --font-size-xxs: 18px;
 
  --font-family-barlow: "Barlow", Helvetica;
}
.barlow-light-chateau-green-40px {
  color: var(--chateau-green);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 300;
}

.barlow-semi-bold-salem-25px {
  color: var(--salem);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 600;
}

.barlow-normal-white-30px {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.barlow-normal-white-25px {
  color: var(--white);
  font-family: var(--font-family-barlow);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}
